# puppet-lsb ![License badge][license-img]

1. [Overview](#overview)
2. [Description](#module-description)
3. [Setup](#setup)
4. [Usage](#usage)
5. [Limitations](#limitations)
6. [Development](#development)
7. [Miscellaneous](#miscellaneous)

## Overview

The Linux Standard Base (LSB) is a joint project by several Linux distributions
under the organizational  structure of the Linux Foundation  to standardize the
software system structure, including the filesystem hierarchy used in the Linux
operating system. The LSB is based  on the POSIX specification, the Single UNIX
Specification  (SUS), and  several other  open standards,  but extends  them in
certain areas.

## Description

This module enables you to install, deploy, and configure lsb.

## Setup

Copy this module in your modules folder without *puppet-* in the name.

or

```bash
puppet module install vpgrp-lsb
```

## Usage

```puppet
class { 'lsb':
  package => true
}
```

## Limitations

So far, this is compatible with Debian, RedHat, and other derivatives.

## Development

Please read carefully CONTRIBUTING.md before making a merge request.

## Miscellaneous

```
    ╚⊙ ⊙╝
  ╚═(███)═╝
 ╚═(███)═╝
╚═(███)═╝
 ╚═(███)═╝
  ╚═(███)═╝
   ╚═(███)═╝
```

[license-img]: https://img.shields.io/badge/license-Apache-blue.svg
